[<text>
<title>usda reports corn switched to ussr</title>
<dateline>    washington, march 24 - </dateline>the u.s. agriculture department said
private u.s. exporters reported 200,000 tonnes of corn
previously to unknown destinations have been switched to the
soviet union.
    the corn is for delivery during the 1986/87 marketing year
and under the fourth year of the u.s.-ussr long term grain
supply agreement.
    the marketing year for began september 1.
    sales of corn to the ussr for delivery during the fourth
year of the agreement -- which began october 1, 1986 -- now
total 2,600,000  tonnes, it said.
    in the third agreement year sales totaled 6,960,700 tonnes
-- 152,600 tonnes of wheat and 6,808,100 tonnes of corn.
 reuter
</text>]